Subject: Re: update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Mar 2001 18:41:00 -0800 (PST)

I suggest you, Steve, and I make time on the p.m. of the 13th, or the a.m. of 
the 14th, to discuss.  thanks for the note.   mcs

From: Mike Dahlke@ENRON_DEVELOPMENT on 05/03/2001 06:55 CST
To: Mark Schroeder@ECT
cc: Steven J Kean/NA/Enron@Enron 

Subject: update

Mark,

I want to give you a rundown on what has happened since we spoke nearly 3 
weeks ago.  

Dan Leff spoke with me this past Friday (March 2).  We had a pleasant 
conversation that lasted about 20 minutes.  His suggestion was to speak with 
Mark Muller, who he described as the EES "corporate development person".   
Dan said he would leave Mark a voice mail message to make him aware of our 
conversation.  In turn, I sent Mark a short note with my resume' and will 
call him Monday when he is scheduled to return to Houston.  Oddly, I received 
a voice-mail from EES Human Resources.  The caller indicated that she was 
following up on my discussion with Dick Leibert.. The message from HR was 
that   "currently there is no fit within Dan Leff's <organization>" based on 
Dick's discussions with unnamed individuals.

Dam also felt I should talk to Lou Pai regarding Xelerator.  I wrote Lou 
about 2 weeks ago but have not received any response for my request for a 
meeting.  Dan suggested that I try calling but admitted that Lou responds in 
his own time.

Steve felt that Sarah Davis, who is responsible for "repositioning" in HR, 
would have a feel for Lou's organizational needs as well as other Enron 
groups.  When I met with Sarah a week ago Friday, she said she had been 
trying without success to talk with Lou.  Sarah and I reviewed my contacts in 
Enron to date, which I subsequently provided her in writing.  She felt that 
the groups were those that she would suggest and that in most cases the 
people were appropriate as well.  Sarah was unable to keep our follow-up 
appointment on Wednesday and I do not have any suggestions from her yet for 
alternative contacts.  It appears she will be out of town this week and my 
request to reschedule the follow-up meeting is pending.

In summary, the frustration and concern I expressed during our recent 
conversations has continued.   My understanding is that you plan to be in 
Houston next week and I would like to schedule some time to discuss a 
resolution of my situation.

Thanks for your help and support.

Mike D.